wad_directory "e:"
st_graypct "0"
health_red "25"
snd_channels "32"
mon_climb "0"
autoaim "1"
comp_infcheat "0"
weappref_7 "5"
smooth_turning "0"
mapcolor_sngl "208"
mapcolor_hair "208"
mapcolor_unsn "96"
st_singlekey "0"
st_rednum "1"
armor_green "100"
health_yellow "50"
bfgtype "0"
prediction "16"
detect_voices "1"
weappref_8 "7"
dehfile_1 "null"
name "player"
invertmouse "1"
mapcolor_cchg "231"
mon_infight "1"
mess_lines "1"
weappref_9 "1"
chatmacro0 "null"
dehfile_2 "null"
mapcolor_clsd "231"
mapcolor_grid "104"
gamma "0"
s_pitched "0"
r_homflash "1"
ser_phonenum "null"
i_gamespeed "100"
comp_skymap "0"
comp_floors "0"
chatmacro1 "null"
bobbing "1"
alwaysmlook "0"
mapcolor_bdor "204"
mapcolor_rdor "175"
c_speed "20"
ammo_red "25"
bfglook "1"
colour "0"
comp_stairs "0"
comp_zombie "0"
chatmacro2 "null"
sens_horiz "8"
mapcolor_fchg "166"
use_mouse "1"
ammo_yellow "50"
r_stretchsky "1"
skin "marine"
mon_distfriend "128"
obcolour "0"
comp_blazing "0"
chatmacro3 "null"
mapcolor_sprt "112"
health_green "100"
comp_pain "0"
chatmacro4 "null"
mapcolor_frnd "252"
mapcolor_exit "0"
mapcolor_tele "119"
mn_wadname ""
mon_friction "1"
obituaries "0"
chatmacro5 "null"
mapcolor_bkey "204"
mapcolor_rkey "175"
use_startmap "1"
music_volume "15"
sfx_volume "15"
mon_backing "0"
mon_remember "1"
mess_timer "4000"
messages "1"
comp_falloff "0"
comp_god "0"
comp_telefrag "0"
chatmacro6 "null"
v_diskicon "0"
r_trans "1"
ticdup "1"
comp_skull "0"
chatmacro7 "null"
sens_vert "8"
mapcolor_secr "176"
v_grabmouse "0"
v_mode "0"
comp_pursuit "0"
comp_doorlight "0"
weappref_1 "6"
chatmacro8 "null"
mapcolor_ydor "231"
v_retrace "0"
armor_red "25"
screensize "8"
i_ledsoff "0"
mess_scrollup "1"
mess_colour "6"
weappref_2 "9"
chatmacro9 "null"
c_height "100"
use_joystick "0"
armor_yellow "50"
mon_avoid "1"
comp_doorstuck "0"
weappref_3 "4"
doom_weapon_toggles "0"
wadfile_1 "doom1.wad"
demo_insurance "0"
textmode_startup "0"
mapcolor_wall "181"
s_precache "1"
r_tranpct "50"
mon_helpfriends "0"
ser_comport "1"
comp_zerotags "0"
weappref_4 "3"
wadfile_2 "doom2.wad"
mapcolor_back "247"
weapspeed "6"
recoil "0"
mus_card "-1"
snd_card "-1"
hu_overlay "1"
crosshair "0"
comp_staylift "0"
comp_vile "0"
comp_dropoff "0"
weappref_5 "2"
mapcolor_ykey "231"
lefthanded "0"
skill "0"
hu_hidesecrets "0"
show_scores "0"
comp_model "0"
weappref_6 "8"
shot_type "0"
bind tab "togglemap"
bind space "use"
bind * "screenshot"
bind < "moveleft"
bind - "screensize -"
bind > "moveright"
bind / "nextweapon"
bind 1 "weapon1"
bind 2 "weapon2"
bind 3 "weapon3"
bind 4 "weapon4"
bind 5 "weapon5"
bind 6 "weapon6"
bind 7 "weapon7"
bind 8 "weapon8"
bind 9 "weapon9"
bind = "screensize +"
bind ctrl "attack"
bind leftarrow "left"
bind uparrow "forward"
bind rightarrow "right"
bind downarrow "backward"
bind shift "speed"
bind alt "strafe"
bind capslock "autorun"
bind f1 "help"
bind f2 "mn_loadgame"
bind f3 "mn_savegame"
bind f4 "mn_sound"
bind f5 "hu_overlay /"
bind f7 "mn_endgame"
bind f8 "messages /"
bind f10 "mn_quit"
bind home "center"
bind pgup "lookup"
bind pgdn "lookdown"
bind f11 "gamma /"
bind f12 "spy"
bind mouse1 "attack"
bind mouse2 "forward"
bind pause "pause"
